Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5005

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2012-5005
Last Modified 20 Sep 2012 01:11:28
Published 19 Sep 2012 05:55:08
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5005

Summary

Cross-site request forgery (CSRF) vulnerability in admin/admin_options.php in VR GPub 4.0 allows remote attackers to hijack the authentication of admins for requests that add admin accounts via an add action.

Vulnerable Systems

Application

  • Frankdeveloper Vr Gpub 4.0


References

XF - vrgpub-adminoptions-csrf(72745)

EXPLOIT-DB - 18418

SECUNIA - 47729


Last Updated: 27 May 2016 11:00:44